WWW::YoutubeViewer::RegularExpressions(3)

NAME
WWW::YoutubeViewer::RegularExpressions - Various utils.

SYNOPSIS
    use WWW::YoutubeViewer::RegularExpressions;
    use WWW::YoutubeViewer::RegularExpressions ($get_video_id_re);

AUTHOR
Trizen, "<echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::RegularExpressions

LICENSE AND COPYRIGHT
Copyright 2012-2013 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.